# CARD_AUTHORIZATION

An authorization was created on a customer's account following a card transaction.

Endpoint: POST card_authorization
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the reservation related to the card transaction.
    Example: "b814e2213c5c45149945ed53422db0c4cres"

  - `amount` (object)
    Amount of the reservation related to the card transaction (in Euro cents).

  - `amount.value` (integer)
    Example: 800

  - `amount.unit` (string)
    Example: "cents"

  - `amount.currency` (string)
    Example: "EUR"

  - `reservation_type` (string)
    The type of reservation.
    Enum: "CARD_AUTHORIZATION"

  - `reference` (string)
    Reference for the transaction.
    Example: "ccfd9e66-3f3d-4630-b20c-8c268616b702"

  - `status` (string)
    The current status of the reservation. Possible values are OPEN and RESOLVED.
    Enum: "OPEN", "RESOLVED"

  - `meta_info` (string)
    JSON-serialized supplementary information about the transaction. For example, information about the card and the merchant associated with the transaction.
    Example: "{\"cards\":{\"card_id\":\"abe6963e8be94364b8c1aa34d1bb5bc3mcrd\",\"merchant\":{\"id\":\"123456789101112\",\"country_code\":\"GB\",\"category_code\":\"5411\",\"name\":\"Grocery\",\"town\":\"London\"},\"original_amount\":{\"currency\":\"GBP\",\"value\":50000,\"fx_rate\":10.0,\"fx_markup\":7.3165,\"issuer_fee\":0.0},\"pos_entry_mode\":\"MANUAL_PAN_ENTRY\",\"trace_id\":\"382621b66280020528d9433d135c2ae418fa53d0\",\"transaction_id\":\"c158f11c-d6b2-4f8f-9391-ac20c2167f89\",\"transaction_date\":\"2024-10-18\",\"transaction_time\":\"2024-10-18T15:22:02+00:00\",\"auth_code\":\"053630\",\"acquirer_id\":\"123456\",\"terminal_id\":\"12345678\",\"transaction_type\":\"PURCHASE\"}}"

  - `expires_at` (string)
    UTC timestamp when the reservation will expire.
    Example: "2020-03-30T00:00:00Z"

  - `expired_at` (string,null)
    UTC timestamp from when the authorization expired (null if it hasn't expired).

  - `resolved_at` (string,null)
    UTC timestamp from when the authorization was resolved.

  - `description` (string)
    A description of the transaction related to the authorization.
    Example: "PAYPAL *RECISIO KAR, 35314369001"

  - `partner_id` (string)
    The unique ID of the partner to whom the customer belongs.
    Example: "fa126a6d6f47d2ffc23e9d6a3cd69a6fcpar"


## Response 200 fields
